Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 03:57:54 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered online for click and collect. Order number is 9571868648. I was supposed to collect it from Dubai hills mall. I went there but they could not find my order. I received  the ready for collection message 6 days back and emails as well saying j have to pick it up before 13 June but they don’t have my package. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451499